body {
  margin: 0;
  background-color: #ffffff;
  animation: fadein 0.2s;
  -moz-animation: fadein 0.2s;
  /* Firefox */
  -webkit-animation: fadein 0.2s;
  /* Safari and Chrome */
  -o-animation: fadein 0.2s;
  /* Opera */ }

.content-fade-in-05 {
  animation: fadein 0.5s;
  -moz-animation: fadein 0.5s;
  /* Firefox */
  -webkit-animation: fadein 0.5s;
  /* Safari and Chrome */
  -o-animation: fadein 0.5s;
  /* Opera */ }

.content-fade-in-07 {
  animation: fadein 0.7s;
  -moz-animation: fadein 0.6s;
  /* Firefox */
  -webkit-animation: fadein 0.6s;
  /* Safari and Chrome */
  -o-animation: fadein 0.6s;
  /* Opera */ }

.content-fade-in-09 {
  animation: fadein 0.9s;
  -moz-animation: fadein 0.7s;
  /* Firefox */
  -webkit-animation: fadein 0.7s;
  /* Safari and Chrome */
  -o-animation: fadein 0.7s;
  /* Opera */ }

.content-fade-in-110 {
  animation: fadein 1.1s;
  -moz-animation: fadein 0.8s;
  /* Firefox */
  -webkit-animation: fadein 0.8s;
  /* Safari and Chrome */
  -o-animation: fadein 0.8s;
  /* Opera */ }

.content-fade-in-125 {
  animation: fadein 1.25s;
  -moz-animation: fadein 1.25s;
  /* Firefox */
  -webkit-animation: fadein 1.25s;
  /* Safari and Chrome */
  -o-animation: fadein 1.25s;
  /* Opera */ }

.content-fade-in-130 {
  animation: fadein 1.3s;
  -moz-animation: fadein 0.9s;
  /* Firefox */
  -webkit-animation: fadein 0.9s;
  /* Safari and Chrome */
  -o-animation: fadein 0.9s;
  /* Opera */ }

.content-fade-in-150 {
  animation: fadein 1.5s;
  -moz-animation: fadein 1.5s;
  /* Firefox */
  -webkit-animation: fadein 1.5s;
  /* Safari and Chrome */
  -o-animation: fadein 1.5s;
  /* Opera */ }

/* animation keyframes */
@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@-moz-keyframes fadein {
  /* Firefox */
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@-webkit-keyframes fadein {
  /* Safari and Chrome */
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@-o-keyframes fadein {
  /* Opera */
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
a:hover {
  color: #2ba6cb; }

.button:hover {
  background-color: #bada55; }

button:hover {
  background-color: #bada55; }

.menu-button {
  background-color: #103f4d;
  font-size: .9em;
  margin-top: 5px;
  padding-top: .5em;
  padding-bottom: .5em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }

.right-aligned {
  text-align: right; }

#false-bg {
  display: block;
  background-color: #fff;
  position: absolute;
  z-index: -1;
  min-height: 600px;
  width: 100%; }

.false-bg-color {
  background-color: #1c6d85 !important; }

#leader-list {
  color: #1c6d85;
  font-size: 0.9em;
  margin-bottom: 0px;
  padding-left: 10px; }

li.back h5 {
  font-size: 0.8em; }

li.back h5 a:before {
  font-family: FontAwesome;
  content: "\f112";
  padding-right: 5px; }

.submenu-label {
  color: #dddddd;
  padding: 10px 0px 10px 15px;
  font-size: 1.1em;
  background-color: #165669; }

#main-header {
  background-color: #1c6d85; }

.bg-wrap {
  background-color: #ffffff; }

.off-canvas-wrap {
  background-color: #ffffff; }

.top-bar .toggle-topbar.menu-icon {
  left: 0px;
  padding-left: 15px; }
  .top-bar .toggle-topbar.menu-icon a span {
    left: 0; }
    .top-bar .toggle-topbar.menu-icon a span:after {
      content: 'MENU';
      padding-left: 77px; }

#logo-band {
  background-color: white;
  width: 100%; }

#black-band {
  background-color: black;
  width: 100%; }

#red-band {
  background-color: #c14644;
  width: 100%;
}

#grey-band {
  background-color: #f0f0f0;
  width: 100%; }

#dark-grey-band {
  background-color: #dbdbdb;
  width: 100%; }

#white-band {
  background-color: white;
  width: 100%;
  margin-top: 50px; }

#top-white {
  background-color: white;
  width: 100%; }

.page-header {
  background-color: #000000;
  text-align: center; }

#side-menu-school {
  height: 500px; }

/* footer styles */
#contribute {
  text-align: center; }

#contribute h6:before {
  font-family: FontAwesome;
  content: "\f118";
  font-size: 2.5em; }

#stay-in-touch {
  text-align: center; }

#stay-in-touch h6:before {
  font-family: FontAwesome;
  content: "\f044";
  font-size: 2.5em; }

#tix-info {
  text-align: center; }

#tix-info h6:before {
  font-family: FontAwesome;
  content: "\f145";
  font-size: 2.5em; }

#location {
  text-align: center; }

#location h6:before {
  font-family: FontAwesome;
  content: "\f0ac";
  font-size: 2.5em; }

#contact {
  text-align: center; }

#contact h6:before {
  font-family: FontAwesome;
  content: "\f1fa";
  font-size: 2.5em; }

#footer {
  margin-top: 1.5em; }

#footer-contact {
  background-image: url(../img/icons/Message-Mail-32.png);
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  padding-top: 35px;
  opacity: 0.75;
  /* css standard */
  filter: alpha(opacity=75);
  /* internet explorer */ }

#footer-contact:hover {
  opacity: 1;
  filter: alpha(opacity=100); }

#footer-privacy {
  background-image: url(../img/icons/Lock-32.png);
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  padding-top: 35px;
  opacity: 0.75;
  /* css standard */
  filter: alpha(opacity=75);
  /* internet explorer */ }

#footer-privacy:hover {
  opacity: 1;
  filter: alpha(opacity=100); }

#footer-terms {
  background-image: url(../img/icons/Agreement-02-32.png);
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  padding-top: 35px;
  opacity: 0.75;
  /* css standard */
  filter: alpha(opacity=75);
  /* internet explorer */ }

#footer-terms:hover {
  opacity: 1;
  filter: alpha(opacity=100); }

#footer-sitemap {
  background-image: url(../img/icons/Node-32.png);
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  padding-top: 35px;
  opacity: 0.75;
  /* css standard */
  filter: alpha(opacity=75);
  /* internet explorer */ }

#footer-sitemap:hover {
  opacity: 1;
  filter: alpha(opacity=100); }

#copyright {
  text-align: center;
  padding-top: 15px; }

#sponsor-logos div ul li img {
  max-height: 4em;
  margin-top: 5px; }

#sponsor-logos ul.large-block-grid-4 {
  text-align: center; }

#alpine-bank-logo {
  padding-top: 8px; }

#diamond-resorts-logo {
  padding-top: 28px; }

#sponsor-panel {
  background-color: #ffffff;
  text-align: center; }

#last-row {
  margin-bottom: 7em; }

#social-icons-small {
  max-height: 30px;
  padding: 0px 10px 20px 0px; }

#sticker {
  background-color: #103f4d;
  width: 100%; }

#main-alert {
  background-color: #c14644;
  border: none;
  text-align: center; }

#main-alert h3 {
  color: #fff; }

#main-alert a {
  color: #fff;
  text-decoration: underline;
  text-transform: uppercase;
}

.bold {
  font-weight: bold; }

.side-nav li {
  padding-left: 5px; }
  .side-nav li a:hover {
    color: #103f4d; }
  .side-nav li.divider {
    padding-left: 0px; }

#sticker-sticky-wrapper {
  background-color: #103f4d;
  background-image: url(../img/misc/sticky-bg.gif);
  background-repeat: repeat-x; }

.sticky-full {
  background-color: #103f4d;
  background-image: url(../img/misc/sticky-bg.gif);
  background-repeat: repeat-x; }

.sticky-full > #sticker {
  z-index: 500;
  background-image: url(../img/misc/sticky-bg.gif);
  background-repeat: repeat-x;
  background-color: #1c6d85;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.6);
  -moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.6);
  box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.6);
  width: 100%; }

.sticky-side-nav {
  background-color: white; }
  .sticky-side-nav ul {
    width: 220px; }

.full-bg {
  background-color: #103f4d;
  position: relative;
  min-height: 100%; }

.bottom-margin {
  margin-bottom: 1em; }

.top-margin {
  margin-top: 2em; }

.row .row.bio-margin {
  margin-top: 100px; }

.featured-margin {
  margin-top: 1em; }

.season-margin {
  margin-bottom: 65px; }

.margin-hide {
  margin-top: 0px; }

.margin-hide-bottom {
  margin-bottom: 0px; }

.align-right {
  text-align: right;
  padding-top: 2em;
  padding-right: 1em; }

.inline-right li {
  display: inline;
  padding: .25em;
  margin-top: .25em; }

.left-float {
  float: left; }

.clear-both {
  clear: both; }

.right-margin {
  margin-right: 1em; }

.footer {
  font-size: 0.9em;
  padding-top: 1.5em; }

.side-nav-leveler {
  margin-top: 25px; }

.footer-p {
  font-size: 0.7em;
  padding-left: 2em;
  padding-right: 2em; }

footer h6.subheader a {
  color: #323232; }

footer h6.subheader a:hover {
  color: #2ba6cb; }

.centered {
  text-align: center; }

.centered-list {
  display: table;
  margin: 1em auto; }

.dark-colored-heading {
  color: #103f4d; }

.med-colored-heading {
  color: #1c6d85; }

#header-bg {
  background-color: #103f4d; }

hr.logo-border {
  border-top: solid 1px #1c6d85;
  margin: 0px; }

.rounded {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

a.img-hover img:hover {
  opacity: 0.6; }

.outlined {
  border: solid 1px #dddddd; }

.vert-logo-padding {
  padding: 0px 55px; }

.vert-logo-padding-xl {
  padding: 0px 75px; }

.expired {
  opacity: 0.6; }

span.green-prefix {
  background-color: #bada55; }

.panel.green {
  background-color: #dceca9; }

.blue-panel {
  background-color: #e3f5f9;
  color: white;
  border-color: #2ba6cb; }
  .blue-panel:hover {
    background-color: grey;
    border-color: #bada55; }
    .blue-panel:hover h4 {
      color: #bada55; }

.alert-panel {
  background-color: #F24B4B;
  color: white; }

.season-panel {
  background-color: #1c6d85;
  color: #888888; }
  .season-panel h4 {
    color: white; }
  .season-panel:hover {
    background-color: #bada55; }

.panel.tickets {
  background-color: #dddddd;
  border: none; }

.js-showcase:hover {
  opacity: 0.82; }

.hover-fade:hover {
  opacity: 0.82; }

.required-asterisk {
  color: red;
  font-size: 1.5em; }

/* no-sale */
/* Hide original text */
.no-sale:hover {
  font-size: 0;
  background-color: #dddddd; }
  .no-sale:hover h4 {
    font-size: 0;
    visibility: hidden; }
  .no-sale:hover a.button {
    font-size: 0;
    background-color: none;
    visibility: hidden; }

/* Replace original text with value in data-hover */
.no-sale:hover:before {
  font-size: 26px;
  content: attr(data-hover); }

/* social icon slide-outs */
#social-slide-out {
  overflow: hidden;
  position: absolute;
  z-index: 10;
  right: 0;
  height: 170px;
  padding-left: 10px; }

#fb {
  position: relative;
  top: 125px;
  right: -153px;
  color: #1c6d85;
  transition: all 500ms ease; }

#fb p {
  margin: 0; }

#fb:hover {
  right: 5px; }

#fb a {
  transition: all 250ms ease;
  color: #1c6d85; }

#fb a:hover {
  color: #dceca9; }

#fb i {
  padding-right: 10px; }

#tw {
  position: absolute;
  top: 85px;
  right: -146px;
  color: #1c6d85;
  transition: all 500ms ease; }

#tw p {
  margin: 0; }

#tw:hover {
  right: 5px; }

#tw a {
  transition: all 250ms ease;
  color: #1c6d85; }

#tw a:hover {
  color: #cbe37f; }

#tw i {
  padding-right: 10px; }

#ig {
  position: absolute;
  top: 5px;
  right: -170px;
  color: #1c6d85;
  transition: all 500ms ease; }

#ig p {
  margin: 0; }

#ig:hover {
  right: 35px; }

#ig a {
  transition: all 250ms ease;
  color: #1c6d85; }

#ig a:hover {
  color: #cbe37f; }

#ig i {
  padding-right: 10px; }

#newsletter {
  position: absolute;
  top: 45px;
  right: -103px;
  color: #1c6d85;
  transition: all 500ms ease; }

#newsletter p {
  margin: 0; }

#newsletter:hover {
  right: 5px; }

#newsletter a {
  transition: all 250ms ease;
  color: #1c6d85; }

#newsletter a:hover {
  color: #bada55; }

#newsletter i {
  padding-right: 10px; }

.slide-bg {
  padding-right: 5px; }

/* home page image link fade style*/
#main-box-links a:hover {
  opacity: 0.75;
  filter: alpha(opacity=75); }

hr.nomargin {
  margin: 0px 0px 0px 0px;
  padding: 0; }

#ASFB-header-logo {
  margin: 40px 0px 36px 0px; }

#ASFB-header-logo a:hover {
  opacity: 0.75;
  filter: alpha(opacity=75); }

#JSF-header-logo {
  margin: 15px 0px 15px 0px; }

#JSF-header-logo a:hover {
  opacity: 0.75;
  filter: alpha(opacity=75); }

#js-logo {
  padding-left: 7px; }

.small-footer {
  font-size: 12px; }

#html-slide-featured {
  background-image: url(../img/featured/bg/school_background.jpg); }

#dancer-bio-thumbs a:hover {
  opacity: 0.75;
  filter: alpha(opacity=75); }

.list-border {
  border-left: solid 3px gray;
  padding-left: 10px; }

.list-margin {
  margin-bottom: 25px; }

.past-company.tabs dd > a {
  padding-left: 14px;
  padding-right: 14px;
  border-bottom: solid 1px #ccc; }

.past-company.tabs dd.last > a {
  padding-right: 22px; }

.tab-border {
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  width: 100%; }

#horiz-tabs.tabs dd.active a {
  border-top: solid 1px #ccc;
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-bottom: none; }

.content.tab-border {
  padding-left: 15px; }

#tab-container {
  padding: 0;
  border: solid 1px #ccc; }

.tab-header {
  margin-top: 15px; }

.accordion-border {
  padding: 5px; }

.accordion-border dd a {
  border-bottom: solid 1px #fff; }

.accordion dd {
  border-bottom: solid 1px #fff; }

.rep {
  font-size: 0.8em; }

.border-right-left {
  border-left: solid 1px #e6e6e6;
  border-right: solid 1px #e6e6e6; }

.border-right-left-bottom {
  border-left: solid 1px #e6e6e6;
  border-right: solid 1px #e6e6e6;
  border-bottom: solid 1px #e6e6e6; }

.to-alternate-season {
  padding-top: 3em; }

#world-map {
  width: 100%;
  height: 550px;
  margin-bottom: 15px; }

.press-quotes blockquote {
  margin-top: 25px; }

ul.megamenu > li {
  padding-right: 1.5%; }

a[href^="mailto:"]:before {
  font-family: FontAwesome;
  content: "\f003";
  padding-right: 0.33em; }

a[href^="mailto:"]:hover {
  color: #2ba6cb; }

/* asfb presents panel style */
.presents-panel {
  border-style: solid;
  border-width: 1px;
  border-color: #e6e6e6;
  margin-bottom: 1.25rem;
  padding: 15px;
  background: #ffffff; }
  .presents-panel > :first-child {
    margin-top: 0; }
  .presents-panel > :last-child {
    margin-bottom: 0; }
  .presents-panel h1, .presents-panel h2, .presents-panel h3, .presents-panel h4, .presents-panel h5, .presents-panel h6, .presents-panel p {
    color: #333; }
  .presents-panel h1, .presents-panel h2, .presents-panel h3, .presents-panel h4, .presents-panel h5, .presents-panel h6 {
    line-height: 1;
    margin-bottom: 0.625rem; }
    .presents-panel h1.subheader, .presents-panel h2.subheader, .presents-panel h3.subheader, .presents-panel h4.subheader, .presents-panel h5.subheader, .presents-panel h6.subheader {
      line-height: 1.4; }

/* Revolution Slider styles */
.fullwidthbanner-container {
  width: 100%;
  position: relative;
  padding: 0; }

.fullwidthbanner {
  width: 100%;
  position: relative; }

.rev-white {
  color: #fff; }

.tp-resizeme button {
  padding-top: 25px;
  padding-bottom: 25px; }

.fullwidthbanner-container ul {
  display: none; }

.fullwidthbanner h1 {
  font-size: 4em; }

.fullwidthbanner h2 {
  font-size: 3.2em; }

.fullwidthbanner h3 {
  font-size: 2.5em; }

.fullwidthbanner ul li p {
  color: black;
}

.margin-right {
  margin-right: 15px; }

.small-margin-top {
  margin-top: 10px; }

.med-margin-top {
  margin-top: 20px; }

.white {
  color: #fff; }

.bigger {
  font-size: 1.05em; }

.fullwidthbanner h1, .fullwidthbanner h2, .fullwidthbanner h3, .fullwidthbanner h4 {
  line-height: 1; }

.text-align-right {
  text-align: right; }

.checklist li:before {
  font-family: FontAwesome;
  content: "\f00c";
  padding-right: 0.33em;
  color: #bada55; }

/* main page caption fade styles */
figure {
  display: block;
  position: relative;
  overflow: hidden;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

figcaption {
  position: absolute;
  background: rgba(0, 0, 0, 0.75);
  color: white;
  padding: 10px 20px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px; }

.img-title {
  position: absolute;
  color: #ffffff;
  opacity: 1;
  bottom: 0;
  background: rgba(16, 63, 77, 0.8);
  width: 100%;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  /*text-shadow: -1px 1px 0px rgba(42, 166, 203, 1), -2px 2px 0px rgba(42, 166, 203, 1);*/
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px; }

.img-title h4 {
  color: #dddddd;
  padding: 5px 5px 0px 10px;
  margin: 0; }

.cap-bot:hover .img-title {
  opacity: 0; }

figcaption h6, figcaption h3 {
  color: #fff; }

figcaption p {
  font-size: 0.75em;
  margin-bottom: 0; }

figcaption {
  position: absolute;
  background: rgba(0, 0, 0, 0.75);
  color: white;
  padding: 10px 20px;
  opacity: 0;
  bottom: 0;
  left: -30%;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease; }

figure:hover figcaption, figure:focus figcaption {
  opacity: 1;
  left: 0; }

.cap-left figcaption {
  bottom: 0;
  left: -30%; }

.cap-left:hover figcaption, .cap-left:focus figcaption {
  left: 0; }

.cap-right figcaption {
  bottom: 0;
  right: -30%; }

.cap-right:hover figcaption, .cap-right:focus figcaption {
  right: 0; }

.cap-top figcaption {
  left: 0;
  top: -30%; }

.cap-top:hover figcaption, .cap-top:focus figcaption {
  top: 0; }

.cap-bot figcaption {
  left: 0;
  bottom: -30%; }

.cap-bot:hover figcaption, .cap-bot:focus figcaption {
  bottom: 0; }

figure:before {
  font-family: FontAwesome;
  content: "\f067";
  position: absolute;
  background: rgba(255, 255, 255, 0.75);
  color: black;
  width: 1.5em;
  height: 1.5em;
  -webkit-border-radius: 0.75em;
  -moz-border-radius: 0.75em;
  border-radius: 0.75em;
  text-align: center;
  font-size: 0.875em;
  line-height: 1.5em;
  /* Only Fx 4 supporting transitions on psuedo elements so far... */
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  opacity: 0.75;
  padding-top: 0.25%; }

figure:hover:before, figure:focus:before {
  opacity: 0; }

.cap-bot:before {
  bottom: 3%;
  right: 2%;
  z-index: 2; }

figcaption p a {
  color: #bada55; }

figcaption p a:hover {
  color: #dceca9; }

/* touring date calendar icon */
time.icon {
  font-size: 0.9em;
  /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 7em;
  background-color: #fff;
  margin: 1em auto;
  border-radius: 0.5em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%; }

time.icon * {
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center; }

time.icon strong {
  position: absolute;
  top: 0;
  padding: 0.4em 0;
  color: #fff;
  background-color: #bada55;
  border-bottom: 1px dotted #647b1b;
  box-shadow: 0 2px 0 #bada55; }

time.icon em {
  position: absolute;
  bottom: 0.3em;
  color: #bada55; }

time.icon span {
  width: 100%;
  font-size: 2.8em;
  letter-spacing: -0.05em;
  padding-top: 0.8em;
  color: #2f2f2f; }

/* talk bubble panel style */
.bubble-panel {
  background-color: #fefefe;
  border: solid 2px #e6e6e6;
  padding-top: 1em;
  padding-left: 1.5em;
  margin-bottom: 2em;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

.bubble-panel:before {
  content: "";
  position: absolute;
  right: 100%;
  top: 19px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 20px solid #e6e6e6;
  border-bottom: 15px solid transparent; }

.bubble-panel:after {
  content: "";
  position: absolute;
  right: 100%;
  top: 21px;
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-right: 17px solid #fff;
  border-bottom: 13px solid transparent; }

/*  tool tip customization */
.tooltip {
  background-color: #103f4d;
  font-size: 0.8em; }

/* animations */
#ASFB-1 {
  visibility: hidden; }

/* custom font styles */
h1 {
  /*	font-weight: 600;*/
  color: #103f4d; }

.indent {
  padding-left: 1em; }

/* megamenu overrides */
#aspenSchool li a.current, #santafeSchool li a.current, #folkAspen li a.current, #folkSantaFe li a.current {
  background-color: #1c6d85; }

/* ------------  top bar show for touch styles ------------------------------ */
.top-bar-section ul li a {
  padding-right: 0px;
  padding-left: 7px;
  font-size: 0.71em; }

/* off canvas styles */
section.middle.tab-bar-section h1.title {
  text-align: left;
  padding-left: 1%; }

/* ---------------- class calendar styles --------------- */
#classCalendar {
  background-color: #f2f2f2;
  min-height: 150px;
  border-bottom: solid 5px #1c6d85; }

#classCalendar li {
  border-right: solid 1px #f2f2f2;
  padding: 0; }

#classCalendar li > h3 {
  background-color: #1c6d85;
  color: #ffffff;
  margin-top: 0; }

#classCalendar h5 {
  color: #ffffff; }

/* --------- dance level classes ---------------------- */
.creativedance, .pre-ballet, .beg-ballet, .lev-1, .lev-2, .lev-3, .lev-4, .intermediate, .advanced, .teen, .adult {
  color: #fff;
  padding: 5px;
  margin: 3px;
  border-radius: 5px; }

.aspen {
  background-color: #2284a1;
  /* dark blue */ }

.basalt {
  background-color: #891CAE;
  /* purple */ }

.carbondale {
  background-color: #1EB862;
  /* green */ }

.small-top-margin {
  margin-top: 15px; }

.legend {
  padding: 5px 10px;
  color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

.hidden {
  display: none; }

ul.sub-nav.panel {
  padding: 6px 0px 0px 0px; }

.sub-nav a:hover:before {
  font-family: FontAwesome;
  content: "\f046";
  color: #505050;
  padding-right: 2px; }

.sub-nav li.selected a {
  color: #86ca06; }

.selected a:before {
  font-family: FontAwesome;
  content: "\f046";
  color: #86ca06;
  padding-right: 2px; }

.no-padding {
  padding: 0; }

.content-right {
  text-align: right; }

/* in page anchor links */
.header-space:before {
  display: block;
  content: " ";
  margin-top: -60px;
  height: 60px;
  visibility: scroll; }

button.tertiary {
  background-color: transparent !important; }
  button.tertiary:hover {
    color: #bada55; }

.bullets {
  margin-top: 10px; }

/* ------ nano gallery styles ------------------------------------------------------------- */
.folder a:hover {
  color: #2ba6cb !important; }

/* ------ pricing table custom classes --------------------- */
.sub-title {
  background-color: gray; }

/* ------ jackrabbit table container styles ------------------------------------------------------------- */
.jackrabbit-table-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 35px;
  height: 0;
  overflow: hidden; }

.jackrabbit-table iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* media queries */
@media only screen and (max-width: 1505px) {
  #floating-logo {
    visibility: hidden;
    z-index: -10000; } }
@media only screen and (max-width: 1024px) {
  .row .row.bio-margin {
    margin-top: 15px; }

  #leader-list {
    font-size: 0.8em; } }
@media only screen and (max-width: 945px) {
  ul.megamenu > li {
    padding-right: 3.2%; }

  #leader-list {
    font-size: 0.7em; }

  .sticky-side-nav ul {
    width: 197px; } }
@media only screen and (max-width: 824px) {
  .bubble-panel {
    background-color: transparent;
    border: none;
    padding-top: 0px;
    padding-left: 1.5em;
    margin-bottom: 2em;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px; }

  .bubble-panel:before {
    content: "";
    position: absolute;
    right: 100%;
    top: 19px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 15px solid transparent; }

  .bubble-panel:after {
    content: "";
    position: absolute;
    right: 100%;
    top: 21px;
    width: 0;
    height: 0;
    border-top: 13px solid transparent;
    border-right: 17px solid transparent;
    border-bottom: 13px solid transparent; }

  .sticky-side-nav ul {
    width: 167px; } }
@media only screen and (max-width: 811px) {
  ul.megamenu > li {
    padding-right: 2.3%; }

  #leader-list {
    font-size: 0.65em; } }
@media only screen and (max-width: 689px) {
  .sticky-side-nav ul {
    width: 140px; } }
@media only screen and (max-width: 640px) {
  #ASFB-header-logo {
    background-color: #103f4d;
    margin: 0;
    padding-top: 5%;
    padding-bottom: 5%; } }
/* small screen */
@media only screen and (max-width: 481px) {
  .fullwidthbanner-container {
    display: none; }

  figure:before {
    content: " ";
    background-color: none;
    width: 0;
    height: 0; }

  time.icon {
    margin: 1em; } }
@media only screen and (max-width: 320px) {
  .fullwidthbanner-container {
    display: none; }

  .row .row.bio-margin {
    margin-top: 10px; }

  .season-margin {
    margin-bottom: 15px; } }


/*COVID WARNING STUFF*/

.warning-box {
  margin-top: 15px;
  background-color: rgba(251, 219, 101, 0.5);
}

.emergency-message {
  color: white;
  font-size: 0.75em;
}

h3.emergency-message {
  font-size: 1.5em;
}

.image-cover {
  background: url(../img/misc/theatre_empty.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}

.full {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.vert-centered {
  margin-top: 2em;
}

